* {
  margin:0px;
  padding:0px;
}

html { margin:0px; background:url("../img/noise_pattern_with_crosslines.png") repeat scroll 0 0 transparent; }

body {
  /* background:url("../img/texturebg.jpg") repeat scroll 0 0 transparent; */
  background:url("../img/shadows.png") no-repeat scroll center 130px transparent;
  color:#656565;
  font-family:Arial;
  font-size:12px;
}
p {
  margin-bottom:15px;
}
h1, h2 {  }
h2 { 
  color:#1f7ebf; 
  font-family: 'Exo', sans-serif;
  font-size:30px; 
  font-weight:200; 
  margin-bottom:10px; }

a { color:#00599d; }
a:link, a:visited {
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}

a.linkblue {color:#00599d;}
a.linkblue:link {color:#00599d;text-decoration: none;}
a.linkblue:visited {color:#00599d;text-decoration: none;}
a.linkblue:active {color:#00599d;text-decoration: none;}
a.linkblue:hover {color:#00599d;text-decoration: underline;}

.grasgris {
font-weight:bold;
color:#373737;
}

li.actus{
  margin-bottom: 10px;
}

/* footer */

footer {
  color:#989898;
  clear:both;
  width:960px;
  margin:0 auto;
  font-size:11px;
  position:relative;
  top:-20px;
  /* text-align:right; */
}
footer a {
    background: url("../img/anawa.png") no-repeat scroll 0 1px transparent;
    display: inline-block;
    height: 16px;
    text-indent: -5000px;
    width: 55px;
}
#copyright { float:right; }

img { border:none; }

ul { list-style-position:inside; list-style-type:disc; }

#topbg {
	background:url("../img/topbg.png") repeat-x scroll 0 0 transparent;
	height:91px;
	width:100%;
}

#container {
  width:870px; /*945*/
  margin:0 auto;
  background:white;
  position:relative;
  top:-30px;
  padding:85px 45px 5px;
  min-height:700px;
}

#content { padding-bottom:20px; }
#logo {
	position:absolute;
	top:-53px;
	left:320px;
	/* background:url("../img/logo.png") no-repeat scroll 0 0 transparent; */
	width:318px;
	height:137px;
}

/*#main_menu li a { display:block; padding:5px 0px 5px 40px; }*/

/**/
.hzMenu                                     { white-space:nowrap; height:80px; background:url("../img/menubg.png") repeat scroll 0 0 transparent; background-position:center center; }
.hzMenu :hover > a.first_a                  { border-bottom:1px solid #027bd7; color:#027bd7; }
.hzMenu .active:hover > a.first_a           { background:white;  }
.hzMenu ul li > a, .hzMenu ul li > a:visited{ text-decoration:none;  }
#main_menu { height:60px; position:relative; top:7px; }
.hzMenu ul                                  { padding:0px; margin:0px; height:100%; list-style-type:none; }
.hzMenu ul li:hover div.hzSubMenu, .hzMenu ul a:hover div.hzSubMenu { display:block; }
.hzMenu ul :hover ul ul                     { display:none; }
.hzMenu ul :hover ul :hover ul ul           { display:none; }
.hzMenu ul :hover ul :hover ul              { display:block; }
.hzMenu ul :hover ul :hover ul :hover ul    { display:block; }
.hzMenu li                                  { position:relative; padding: 0 10px; }
.hzMenu li.hzMenu_niv1                      { display:inline-block; height:100%; }
.hzMenu li.menuactif 						{ border-bottom:1px solid #00599d; }
.hzMenu_niv1.active							{ border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9; }
.hzMenu_niv1.active	a.first_a				{ border-bottom:1px solid #00599d; color:#00599d;}

.hzSubMenu {
  line-height:normal;
  padding:0;
  display:none;
  position:absolute;
  top:60px;
  left:0px;
  z-index:10;
  color:#6f6f6f;
  padding-top:5px;
}
.hzSubMenu ul { margin-top:10px; }
.hzSubMenu ul li { border-bottom:1px solid #ddd; padding:5px 10px; }
.hzSubMenu ul li:last-child { border:none; }
.hzSubMenu ul li > a, .hzSubMenu ul li > a:visited { padding:0px;color:inherit; }
.hzSubMenu ul li a:hover { color:#027bd7; }
.hzSubMenu-inner { background:url("../img/1x1w90.png") repeat scroll 0 0 transparent; border:1px solid #ddd; box-shadow:0 4px 15px 0 #CCCCCC; }
a.first_a { 
	color: #949494;
    display: inline-block;
    padding: 14px 0px 17px;
	margin:0 12px;
    text-transform: uppercase;
}

.bold { font-weight:bold; }
.bleu { color:#00599d; }
.nomargin { margin:0; }
.margin-bottom { margin-bottom:15px; }
.inline-block { display:inline-block; vertical-align:top; }
.inline-block-terr { display:inline-block; vertical-align:top; margin:0 10px; }
.inline-block-terr ul { display:inline-block; vertical-align:top; }
.inline-block-terr ul li { margin:0 20px; }
.table { display:table; width:100%; }
.table-row { display:table-row; }
.table-cell { display:table-cell; }
.table-cell-top { display:table-cell; vertical-align:top; }
.table-cell-bottom { display:table-cell; vertical-align:bottom; }
.fontsize12 { font-size:12px; }
.fontsize11 { font-size:11px; }

.noclick:hover {
  cursor:default;
}


.clearfix:after{clear:both;content:".";display:block;font-size:0px;height:0px;line-height:0px;visibility:hidden}

div.content { width:100%; }

/* La societe */

.sous_cat {
	background:#00599d;
	height:28px;
	line-height:28px;
	color:#99b7ce;
	padding:0 15px;
}
.sous_cat a { color:#99b7ce; text-decoration:none; margin:0 10px; }
.sous_cat a:hover, .sous_cat a.active { color:white; }

.domaines {
	color:#00599d;
	font-weight:bold;
	margin-top:5px;
}

.electrabel { display:inline-block; vertical-align:top; width:100%; }
img.electrabel { margin-right:10px; }

/* offres emploi */
ul#liste_offres { list-style-type:none; }
ul#liste_offres li { 
	border-bottom:1px solid #e0e0e0; 
	/* list-style-image : url("../img/puce_offres.png"); */
	padding:10px;
	overflow:hidden;
}
ul#liste_offres a.active {
	color:#00599d;
}
.titre_offre {
	font-size:13px;
	font-weight:bold;
	background:url("../img/puce_offres.png") no-repeat scroll 0 0 transparent;
	padding-left:25px;
  color:#00599d;
}
.expand {
	color:#656565;
	font-size:11px;
}
.expand:hover {
	text-decoration:none;
}
.texte_offre { 
	display:none; 
	padding-top:10px;
}

.croix { display: inline;
    margin-left: 10px;
    position: relative;
    top: 1px; 
}

/* nos activites */
#partenaires { list-style-type:none; }
#partenaires li { display:inline-block; vertical-align:top; border-right:1px solid #e0e0e0; padding:0 15px; }

/* chauffage */
img.docs { position:relative; top:7px; margin:0 5px 0 20px; }

div#tabs {  }
div#tabsinner { overflow:hidden; }
div#overtabs { 
	box-shadow: 0 2px 7px #CCCCCC;
    height: 20px; 
}
ul.tabs { display:table; width:100%; margin-bottom:30px; }
ul.tabs li { display:table-cell; vertical-align:middle; width:143px; height:39px; text-align:center; }
ul.tabs li.active { background:url("../img/activetab.png") no-repeat scroll center 0 transparent;}
ul.tabs li.active a { color:white; }
ul.tabs li a { font-weight:bold; color:#00599d; text-decoration:none; }

.tabs-content { /*display:none;*/ }
.tabs-content.active { display:block; }

.blockimages { list-style-type:none; }
.blockimages li { display:inline-block; vertical-align:top; margin-right:15px; margin-bottom:20px; max-width:250px; }
.blockimages li div { box-shadow:0 0 10px #ccc; height:100%; display:table-cell; vertical-align:middle; width:250px; height:200px; margin-bottom:10px; padding:8px; overflow:hidden; }
.blockimages li span { display:block; margin-top:10px; max-width:250px; }
.blockimages li img { display:block; margin:0 auto; max-width:250px; max-height:180px; }

.logo_blockimages { padding-left: 125px;}
.logo_blockimages_ch { padding-left: 110px;}


/* energies renouvelables */


/* Page Fournisseurs */

.cell_fournisseurs{
  width: 100%; 
  height: 110px; 
  display: table-cell; 
  vertical-align: top;
}

.adresse_fournisseurs {
  padding-top:30px;
  padding-left:30px;
  color:#656565;
  line-height:18px;
}

.bold_blue {
  font-weight:bold;
  color:#00599d;
}

/* Page Contact */

/* #content p { 
  font-size:12px;
  color:#656565; 
} */

.hr_bas {
  width:809px;
  border-top: 1px solid #f0f0f0;
  border-bottom:none;
  border-left:none;
  border-right:none;
  color:#f0f0f0;
  margin:0 auto;
}

.bas_page {
  font-size:11px;
  color:#949494;
  text-align:center;
  padding-top:15px;
}

.table_contact {
  display: table; 
  width: 100%;
}

.cell_contact{
  width: 50%; 
  height: 495px; 
  display: table-cell; 
  vertical-align: top;
}

.mais_aussi {
  margin-left: 405px;
}

.titre_contact {
  font-size:14px;
  font-weight:bold;
  font-style:uppercase;
  color:#00599d;
}

.adresse_contact {
  padding-left:30px;
  color:#656565;
  line-height:18px;
}

.bold_contact{
  color:#373737;
  font-weight:bold;
}

/********************/


div.slideshow-container {
    clear: both;
    height: 502px;
    position: absolute;
    top: 0;
}
div.slideshow {
    position: relative;
    top: -502px;
}
div#thumbs {
    height:90px;
    float:right;
    position:relative;
    margin:5px 10px 0px 0px;
}


.slider-wrapper {
  -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
  -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
  box-shadow: 0px 1px 5px 0px #4a4a4a;
  height:393px;
  width:350px;
  position:relative;
  top:-60px;
  padding:5px;
  background:white;
  float:left;
}
.slider-wrapper p {
    margin: 0;
}
.nivoSlider {
  /* width:350px; */
  height:393px;
}

@font-face {
    font-family: 'DekarLight';
    src: url('fonts/raleway_thin-webfont.eot');
    src: url('fonts/raleway_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway_thin-webfont.woff') format('woff'),
         url('fonts/raleway_thin-webfont.ttf') format('truetype'),
         url('fonts/raleway_thin-webfont.svg#RalewayThin') format('svg');
    font-weight: normal;
    font-style: normal;
}

